@charset "utf-8";
/* CSS Document */


html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
   	background:#ccc;
      	min-height: 100%;
	height: auto;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
   	line-height: 147%;
}
  
h1,h4,h5,h6   {
     	font-size: 14px;
     	color: #666;
     	font-weight: bold;
}
     
h2   {
    color: #666;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	margin:.8em 0 0;
	padding:0;
	line-height: 16px;
}

h3   {
      	color: #666;
	font-weight: bold;
	font-size: 14px;
	text-transform: none;
	padding-top: 0;
	margin: 0.5em 0 0;
}

h4   {
      	color: #666;
	font-weight: bold;
	font-size: 12px;
	text-transform: none;
	margin-bottom: 10px;
	padding-top: 0;
	margin: 0.5em 0 0;
}

p{
	margin:.1em 0 .8em;
}


a    {
       color: #666;
}

a:hover {
	text-decoration: none;
}

#container {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;	
	background: #fff;
}
	
#top {
	width: 960px;
	float: left;
	clear: left;
	padding:0;
	position:relative;
}

#topmenu { 
	width: 960px;
	float: left;
	clear: left;
	height: 20px;
}

#topmenu ul {
	float: right;
	margin-right: 10px;
}

#topmenu ul li {
	background: none;
	padding: 0;
	margin-left: 20px;
	height: 20px;
	line-height: 20px;
}

#topmenu ul li a {
	color: #999999;
	font-weight: normal;
	text-transform: lowercase;
	font-size: 12px;
	padding: 0;
}

#topmenu ul li ul {
	display: none;
}

#logo {
	position:absolute;
	top:10px;
	left:10px;
}

#searchBox {
	width:350px;
	float:right; 
	margin-top:22px;
	margin-right:10px; 
	padding:5px; 
	background:#f8f8f8;
}

#searchBox .button { 
	background:#fff url(../images/srcbt.gif) no-repeat; 
	width:28px; 
	height:27px; 
	margin-top:0; 
	border:solid 1px #eaeaea; 
	display:inline-block; 
	float:right;
	text-indent: -9999px;
}

#searchBox input { 
	width: 265px; 
	height: 20px; 
	padding-top: 5px; 
	float: left; 
	padding-left: 5px; 
	font-size: 12px; 
	color: #dadada; 
	border: solid 1px #eaeaea; 
	background: #fff; 
	font-weight: bold; 
	text-transform: lowercase; 
}

#header {
	width: 960px;
	height: 350px;
	float: left;
	clear: left;
	margin: 0;
	padding: 0;
}

#main {
	width: 960px;
	clear: left;
	float: left;
	padding-top: 10px;
}

#content {
	width: 500px;
	float: left;
	margin-left: 15px;
}

#content2 {
	width: 930px;
	float: left;
	margin-left: 15px;
}

#right {
	width: 220px;
	padding: 0;
	float: right;
	margin-right: 15px;
	margin-top: 15px;
}

#right .moduletable {
	margin-bottom: 20px;
}

#right h3 {
	margin-bottom: 6px;
	margin-top: 0;
	font-size: 16px;
	color: #33ccff;
	text-transform: none;
	font-weight: bold;
}

#bottom {
	width: 960px;
	clear: left;
	float: left;
	padding-top: 20px;
}

#bottom h3 {
	font-size: 14px;
	font-weight: bold;
	color: #33ccff;
	text-transform: uppercase;
}

#user1 {
	width: 235px;
	float: left;
	margin-left: 15px;
}

#user2 {
	width: 235px;
	float: left;
	margin-left: 20px;
}

#user3 {
	width: 420px;
	float: left;
	margin-left: 20px;
}

#footer {
	width: 960px;
	clear: left;
	float: left;
	background: #f8f8f8;
	color: #999;
	font-size: 10px;
	margin-top: 20px;
	border-top: solid 1px #eaeaea;
	padding-top: 10px;
	padding-bottom: 20px;	
}

#credits {
	width: 340px;
	float: right;
	text-align: right;
	margin-right: 15px;
}

#footermenu {
	width: 600px;
	float: left;
}

#footermenu .moduletable {
	width:150px;
	margin-left: 15px;
	float: left;
}

#footermenu ul {
	height: auto;
}

#footermenu ul li {
	clear: left;
	background: none;
	float: left;
	margin: 0;
	padding: 0;
	line-height: 20px;
	height: 20px;
	width: 100%;	
}

#footermenu ul li a {
	font-size: 11px;
	padding: 0;
	margin: 0;
	text-transform: lowercase;
	font-weight: normal;
	color: #999;
}

#footermenu ul li a:hover {
	text-decoration: underline;
}

#searchBox h3,
#header h3,
#breadcrumbs h3,
#footer h3,
#mainMenu h3 {
	display: none;
}

h2.contentheading, h2.componentheading, .componentheading {
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 20px;
	color: #999966;
}


ol,ul {
	margin: 2px;
	padding: 6px;
	padding-left: 10px;
	margin-left:10px;
}

li {
	line-height: 150%;
}

ul.arrow1 li,
ul.arrow2 li {
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}

textarea,
input { 
	border: solid 1px #666;
	color: #333; 
}
	
.button {
	cursor: pointer;
}

.nameheader{    
    width: 500px;
    padding-left: 98px;
    margin-top: 7px;
    background: url(../images/roundlogo.png) left top no-repeat;
    height: 92px;
    padding-top: 16px;    
}

.nameheader h2{
	margin:0;
	padding:0;
	text-transform: none;
	font-size:32px;
}

.nameheader h2 span{
	font-weight:normal;
	font-size:13px;
}


.nameheader p{
	margin:0;
	padding:0;
	line-height:18px;
	font-size:18px;
}

.threecolumns td{
	width:33.3%;
	padding:5px;
	vertical-align: top;
}

dd{
	margin-top:-16px;
}

.twocolumns td{
	width:50%;
	padding:5px;
	vertical-align: top;
}

.homepagecontent p{
  font-size:12px;
  margin-top:5px;
}

.homepagecontent li{
  font-size:12px;
}

.contact-address td, .contact-address th,
.contact-phone td, .contact-phone th
{
  font-size:16px;
}
